/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include <stdio.h>

int main() {
  int i;
  i = sleep(1);

  if(abs(y0(1) - 0.088257) < 0.001)
      printf("function y0() from y0.dl is sucessful.\n");
  else
      printf("Error: function y0() from y0.dl failed.\n");
  printf("Please wait for 1 second ......\n");

  if (i == 0)
      printf("function sleep() from sleep.dl is sucessful.\n");
  else
      printf("Error: function sleep() from sleep.dl failed.\n");
}
  
